Commit 469bfed9 authored by Yann Hodique's avatar Yann Hodique Committed by Glenn Morris

* lisp/emacs-lisp/tabulated-list.el: Set a version number.

* lisp/emacs-lisp/package.el: Explicitly depend on a tabulated-list version.

Fixes: debbugs:14137
parent 4d25fd7e
......@@ -6,6 +6,7 @@
;; Created: 10 Mar 2007
;; Version: 1.0.1
;; Keywords: tools
;; Package-Requires: ((tabulated-list "1.0"))
;; This file is part of GNU Emacs.
......
......@@ -4,6 +4,7 @@
;; Author: Chong Yidong <cyd@stupidchicken.com>
;; Keywords: extensions, lisp
;; Version: 1.0
;; This file is part of GNU Emacs.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment